
$(document).on("click", ".nav-item", function (){
  const chkBox = $(this).find(".statusChkBox")[0]
  chkBox.checked = !chkBox.checked;
  $("[name='searchForm']").submit();
})

function fn_link_page(pageNo) {
    document.searchForm.pageIndex.value = pageNo;
    document.searchForm.action = "<c:url value='/admin/fieldData' />";
    document.searchForm.submit();
}
function getCheckoxValue() {
    const query = 'input[name="check1"]:checked';
    const selectedEls = document.querySelectorAll(query);
    let result = '';
    selectedEls.forEach((el) => {
        result += el.value + ' ';
    });

    // 출력
    document.getElementById('result').innerText
        = result;
}
